{
  "verseBefore": "Còn bây giờ tôi sẽ đi Giê-ru-sa-lem để đem đồ cứu giúp cho các tín hữu.\n\n\\ts\\*",
  "verseAfter": "Măn juneq gô hnoq hooy Jê-ru-sa-leem xôq adrơk đôô wơt wăk ka khơl tuuôq Lôôk.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 25,
  "modifiedTimestamp": "2021-06-22T06:51:12.861Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
